<?php
//  vim: set expandtab tabstop=4 shiftwidth=4 foldmethod=marker: -->
/**
 * Consulta Externa.
 * Aprovecha el formulario de captura (captura_caso), se diferencia 
 * con una variable de sesión (forma_modo).
 *
 * PHP version 5
 *
 * @category  SIVeL
 * @package   SIVeL
 * @author    Vladimir Támara <vtamara@pasosdeJesus.org>
 * @copyright 2004 Dominio público. Sin garantías.
 * @license   http://creativecommons.org/licenses/publicdomain/ Dominio Público. Sin garantías.
 * @version   $Id: consulta.php,v 1.18 2009/04/25 12:38:23 vtamara Exp $
 * @link      http://sivel.sf.net
 */

/**
 * Consulta Externa.
 */
require_once 'misc_caso.php';
require_once 'aut/conf.php';
require_once 'aut/aut.php';
require_once 'Caso.php';

$aut_usuario = "";
autenticaUsuario($dsn, $accno, $aut_usuario, 21);

$idbus = $GLOBALS['idbus'];
$_SESSION['basicos_id'] = $idbus;
$_SESSION['forma_modo'] = 'busqueda';

$dCaso = DB_DataObject::factory('caso');
if (PEAR::isError($dCaso)) {
     die($dCaso->getMessage());
}
$db =& $dCaso->getDatabaseConnection();

eliminaCaso($db, $idbus);

header('Location: captura_caso.php');

?>

